Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006547 [DCSS] Bug Report crash have not tried 2013-01-18 05:41 2013-12-12 08:00
Reporter scrubnub View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.12 ancient branch
Summary 0006547: crash reading fear while mesmerized
Description mesmerised while fighting ilsuiw & crew, read noise/fog/fear to break mesmerise and crashed immediately upon reading fear.

http://crawl.akrasiac.org/saves/scrubnub-crawl-git-c46dff13ba-130117-2247.tar.bz2 [^]
ilsuiw and mermaid to the NE
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0007783closedneil Recursive crash while reading fear scroll. 

-  Notes
(0021062)
neil (administrator)
2013-02-18 00:48
edited on: 2013-02-18 00:49

Crash dump:

   http://crawl.akrasiac.org/rawdata/scrubnub/crash-scrubnub-20130118-020543.txt [^]

Furthermore, trying to create the "crash" milestone itself crashed:

    http://crawl.akrasiac.org/rawdata/scrubnub/crash-recursive-scrubnub-20130118-020544.txt [^]

(0024548)
neil (administrator)
2013-11-30 03:59

Still around in 0.14 trunk, as reported in 0007783.
(0024570)
neil (administrator)
2013-12-01 21:32

Fixed in trunk (0.14-a0-1237-g6f3e6ea).
(0024714)
neil (administrator)
2013-12-12 08:00

Fix applied to stable as well (0.13.1-4-g9de558a)

- Issue History
Date Modified Username Field Change
2013-01-18 05:41 scrubnub New Issue
2013-02-18 00:48 neil Note Added: 0021062
2013-02-18 00:49 neil Note Edited: 0021062
2013-11-30 03:59 neil Relationship added has duplicate 0007783
2013-11-30 03:59 neil Note Added: 0024548
2013-12-01 21:32 neil Note Added: 0024570
2013-12-01 21:32 neil Status new => resolved
2013-12-01 21:32 neil Fixed in Branch => 0.14 development branch
2013-12-01 21:32 neil Resolution open => done
2013-12-01 21:32 neil Assigned To => neil
2013-12-12 08:00 neil Note Added: 0024714
2013-12-12 08:00 neil Fixed in Branch 0.14 development branch => 0.13 stable branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker